<JournalEntry.Vaughn_Termination __id="fd2bd58f-6797-4fb3-9398-01c598d7b26c" __path="libs/foundry/records/journalentry/pu/bountyreputation/vaughn_termination.xml" __type="JournalEntry" autoOpenMobiGlas="0" missionSpecificContent="0" removeOnMissionEnd="1" ShortTitle="@Vaughn_ReputationJournal_Terminated_ShortTitle" showNotification="1" Style="19929f34-821c-47b7-a86a-c50a27defda8" SubHeading="@vaughn_from" Title="@Vaughn_ReputationJournal_Terminated_Title" tutorialEntry="0">
  <type __type="BaseJournalEntry" __polymorphicType="JournalEntryText" BodyText="@Vaughn_ReputationJournal_Terminated_BodyText" />
</JournalEntry.Vaughn_Termination>